> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ionworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List measurement IDs produced from a raw-data record

> Reverse provenance read: measurements linked to this raw-data record.



## OpenAPI

````yaml https://api.ionworks.com/openapi.json get /raw_data/{raw_data_id}/cell_measurements
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://api.ionworks.com
    description: Production
security: []
paths:
  /raw_data/{raw_data_id}/cell_measurements:
    get:
      tags:
        - Raw Data
      summary: List measurement IDs produced from a raw-data record
      description: 'Reverse provenance read: measurements linked to this raw-data record.'
      operationId: list_raw_data_measurements_raw_data__raw_data_id__cell_measurements_get
      parameters:
        - name: raw_data_id
          in: path
          required: true
          schema:
            type: string
            title: Raw Data Id
        - name: limit
          in: query
          required: false
          schema:
            type: integer
            maximum: 100
            minimum: 1
            default: 100
            title: Limit
        - name: offset
          in: query
          required: false
          schema:
            type: integer
            minimum: 0
            title: Offset
            default: 0
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PaginatedResponse_str_'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    PaginatedResponse_str_:
      properties:
        items:
          items:
            type: string
          type: array
          title: Items
        count:
          type: integer
          title: Count
        total:
          type: integer
          title: Total
      type: object
      required:
        - items
        - count
        - total
      title: PaginatedResponse[str]
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````